/* IE MARGIN */

body, form
   { margin-left:   0px ; 
     margin-right:  0px ; 
     margin-top:    0px ; 
     margin-bottom: 0px ;  }

h1, .h1 { margin-top: 0px ;  margin-bottom: 12px ; } 
h2, .h2 { margin-top: 10px ;  margin-bottom: 15px ; } 
h3, .h3 { margin-top: 8px ;  margin-bottom: 12px ; } 
h4, .h4 { margin-top: 6px ;  margin-bottom: 9px ; } 
h5, .h5 { margin-top: 4px ;  margin-bottom: 6px ; } 
h6, .h6 { margin-top: 2px ;  margin-bottom: 3px ; } 
  
table
   { margin-left:   0px; 
     margin-right:  0px ;  }

 td.f p, .leftmenutitle, .leftmenu
   { margin-left:   0px; 
     margin-right:  2px ;  }
     
.pagetitle { margin-top: 0px ;  margin-bottom: 12px ; }  
  
li
   { margin-left:   0px; 
     margin-right:  0px ;  }